Deactivate OOB public access feature for a dedicated server
POST
/v1/hosts/dedicated_servers/{server_id}/features/oob_public_access/deactivateA POST request to /v1/hosts/dedicated_servers/{server_id}/features/oob_public_access/deactivate deactivates the OOB public access feature for the server specified in the path parameter.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
server_id*string
A unique identifier of a server.
Response Body
application/json
application/json
application/json
curl -X POST "https://example.com/v1/hosts/dedicated_servers/y1aK98dQ/features/oob_public_access/deactivate"{ "name": "oob_public_access", "status": "activated"}{ "message": "Incompatible feature state", "code": "INCOMPATIBLE_FEATURE_STATE"}{ "message": "Host is not ready", "code": "PRECONDITION_FAILED"}